@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Lato:400,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:700|Poppins:300&display=swap');
@import url('https://fonts.googleapis.com/css?family=Dancing+Script&display=swap');
@import url('https://fonts.googleapis.com/css?family=Reenie+Beanie&display=swap');
@import url('https://fonts.googleapis.com/css?family=Cairo|Montserrat|Questrial&display=swap');









body{
	margin: 0px;
	padding: 0px;
}

.testo{
	font-size: 16px;
	font-family: "Montserrat";
	color: black;
}
.testo1{
	font-size: 18px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	color: #325f82;
}

.testo_footer{
	font-size: 12px;
	font-family: "Montserrat";
	color: white;
	text-align: center;
}

.titolo1{
	font-family: "Montserrat";
	font-size: 30px;
	color: white;
}

.titolo2{
    color: #5199d3;
    font-family: "Montserrat";
    font-size: 20px;
}
.titoloeventi{
	color: #5199d3;
	font-family: 'Montserrat', sans-serif;
	font-size: 25px;
}





@media (min-width: 800px) {
/* STRUTTURA MINIMA DI 800px */
		

.ul_home {
	list-style-type: none;
	padding-left: 0;
}
.li_home {
	list-style: none;
	align-content: center;
	padding: 0px;
	width: 300px;
	height: 200px;
	margin: 0 auto;
	float: inherit;
	text-align: center;
	display: block;
	float: left;
	overflow: hidden;
	background-color:#5199d3;
	padding-bottom:20PX;
	font-size:14px;
	filter:grayscale(100);
	transition: 0.2s;
	
}
	
.li_home:hover{
	filter: grayscale(0);
	transform: scale(1);
	
}

.clear { clear: left }
	
	
.ul_home2 {
	list-style-type: none;
	padding-left: 0;
}
.li_home2 {
    list-style: none;
    align-content: center;
    padding: 15px;
    width: 560px;
    height: 400px;
    margin: 0 auto;
    float: inherit;
    text-align: justify;
    display: block;
    float: left;
    overflow: hidden;
    background-color: #FFFFFF;
    padding-bottom: 20PX;
    font-size: 14px;
	
}

	
	
.ul_menu {
	list-style-type: none;
	padding-left: 0;
	display: none;
}
	
.li_menu {
    list-style: none;
    align-content: center;
    padding: 0px;
    width: 900px;
    height: 70px;
    margin: 0 auto;
    float: inherit;
    text-align: center;
    display: block;
    float: left;
    overflow: hidden;
    color: #000000;
    border-bottom-style: dashed;
    font-size: 20px;
    text-align: left;
    border-bottom-width: thin;
	padding-top: 20px;
}
	
.li_menu2 {
	list-style: none;
	align-content: center;
	padding: 0px;
	width: 300px;
	height: 70px;
	margin: 0 auto;
	float: inherit;
	text-align: center;
	display: block;
	float: left;
	overflow: hidden;
	color: black;
	font-size:20px;
	text-align: right;
	padding-top: 20px;
	border-bottom-style: dashed;
	border-bottom-width: thin;
	
}

	
	

.container{
	position: relative;
	width: 100%;
	height: auto;
	margin: 0px;
}
	

.header{
    position: fixed;
    width: 100%;
    height: 100px;
    background-color: rgba(255,255,255, 0.8);
    padding-top: 20px;
	z-index: 9999;
	
}
	
.header_PR{
	position: relative;
	width: 1200px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
	
.header_PR_logo{
	position: absolute;
	height: auto;
	width: 300px;
	margin-left: 0;
}
	
.header_menu{
	position: relative;
	width: 600px;
	height: auto;
	margin-left: 500px;
	padding-top: 15px;
}
	
	
	
.img{
	position: relative;
	width: auto;
	height: auto;
	padding-bottom:0px;
}
	
.principale{
	position: relative;
	width: 100%;
	height: auto;
	padding-bottom: 40px;
	background-image: url("../materiale/background3.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	padding-top: 100px;
}
	
.principale_PR{
	position: relative;
	width: 1200px;
	height: 330px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 180px;
}
	


.principale_PR_sx{
	position: absolute;
	width: 550px;
	height: 300px;
	left: 0px;
	background-image:url("../materiale/cucina.jpg");
	background-repeat: no-repeat;
	background-color: #5199d3;
	background-position: bottom;
	text-align: center;
	padding-top: 20px;
	border-radius: 0px;
}
	

	
.principale_PR_dx{
	position: relative;
	width: 550px;
	height: 300px;
	left: 650px;
	background-image:url("../materiale/pizzeria.jpg");
	background-repeat: no-repeat;
	background-color: #5199d3;
	background-position: bottom;
	text-align: center;
	padding-top: 20px;
	border-radius: 0px;	
}
	
.principale2{
	position: relative;
	width: 100%;
	height: 20px;
	background-color: #FFFFFF;
	margin-bottom: 40px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 40px;
}
	
.principale2_PR{
	position: relative;
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	
}
	
.principale2_PR_sx{
    position: absolute;
    width: 520px;
    height: 240px;
    left: 0px;
    border: 5px solid #5199D3;
    padding-left: 10px;
    padding-right: 10px;
    top: 50px;
    margin: 0 auto;
	}
	
.principale2_PR_dx{
    position: absolute;
    width: 520px;
    height: 240px;
    left: 650px;
    border: 5px solid #5199D3;
    padding-left: 10px;
    padding-right: 10px;
    top: 50px;
    margin: 0 auto;
	}
	
.principale3{
    position: relative;
    width: 100%;
    height: auto;
    padding-top: 70px;
    padding-bottom: 40px;
    background-color: #B2E8FF;
	}

.principale3_PR{
	position: relative;
	width: 1200px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.principale3_PR_dx{
	position: relative;
	width: 500px;
	height: auto;
	margin-left: 770px;
	margin-top: 0px;
	text-align: justify;
	font-family: 'Poppins', sans-serif;
}
	
.principale3_PR_sx{
	position: absolute;
	width: 500px;
	height: auto;
	margin-left: 0px;
	margin-top: 0px;
	text-align: justify;
	font-family: 'Poppins', sans-serif;
	bottom: 222px;
}
	
.principale4{
	position: relative;
	width: 100%;
	height: auto;
	padding-top: 120px;
	padding-bottom: 0px;
}
	
.principale4_pr{
	position: relative;
	width: 1200px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
	
.principale4_pr_sx{
	position: absolute;
	width: 350px;
	height: auto;
	border: solid #1493ED;
}
	
.principale4_pr_dx{
	position: relative;
	width: 500px;
	height: auto;
	margin-left: 450px;
	text-align: left;
	padding-bottom: 50px;
}	
	

.principale_gallery_PR{
	position:relative;
	width: 1200px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
}
	
	
	
.footer{
	color: black;
	position: relative;
	width: 100%;
	height: auto;
	background-color: black;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;	
}

.footer_PR{
	position: relative;
	width: 1200px;
	height: auto;
	margin: 0 auto;
}
	
.scrolltotop {
	width: 4px;
	height: 70px;
	position: fixed;
	bottom: 10px;
	right: -900px;
	display: none;
	text-indent: -1000px;
	opacity: 1;
	background: url("../materiale/arrowup.png") no-repeat;
}
	
	/* ===========================
   ====== Contact Form ======= 
   =========================== */

body {
	font-size: 13px;
	font-family: 'Poppins', sans-serif;
}

input, textarea {
	padding: 10px;
	border: 1px solid #E5E5E5;
	width: 200px;
	color: #999999;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	 font-family: 'Poppins', sans-serif;
}

textarea {
	width: 400px;
	height: 150px;
	max-width: 400px;
	line-height: 18px;
	 font-family: 'Poppins', sans-serif;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	border-color: 1px solid #C9C9C9;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;	
	 font-family: 'Poppins', sans-serif;
}

.form label {
	margin-left: 10px;
	color: #999999;
	 font-family: 'Poppins', sans-serif;
}

/* ===========================
   ====== Submit Button ====== 
   =========================== */

.submit input {
	width: 100px; 
	height: 40px;
	background-color: #0099CC; 
	color: #FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	 font-family: 'Poppins', sans-serif;
}

}



@media (max-width: 799px) {
/* STRUTTURA MINIMA DI 499px */
	
	
.ul_home {
	list-style-type: none;
	padding-left: 0;
}
.li_home {
	list-style: none;
	align-content: center;
	width: auto;
	height: auto;
	margin: 0 auto;
	float: inherit;
	text-align: center;
	display: block;
	float: left;
	overflow: hidden;
	font-size:14px;
	
}

.clear { clear: left }
	
.ul_home2 {
	list-style-type: none;
	padding-left: 0;
}
.li_home2 {
    list-style: none;
    align-content: center;
    padding: 20px;
    width: auto;
    height: auto;
    margin: 0 auto;
    float: inherit;
    text-align: justify;
    display: block;
    float: left;
    overflow: hidden;
    background-color: #FFFFFF;
    padding-bottom: 20PX;
    font-size: 14px;
	
}
	
.ul_menu {
	list-style-type: none;
	padding-left: 0;
	display: none;
	
}
	
.li_menu {
    list-style: none;
    align-content: center;
    padding: 0px;
    width: 70%;
    height: 70px;
    margin: 0 auto;
    float: inherit;
    text-align: center;
    display: block;
    float: left;
    overflow: hidden;
    color: #000000;
    border-bottom-style: dashed;
    font-size: 20px;
    text-align: left;
    border-bottom-width: thin;
	padding-top: 20px;
}
	
.li_menu2 {
	list-style: none;
	align-content: center;
	padding: 0px;
	width: 30%;
	height: 70px;
	margin-bottom: 30px;
	float: inherit;
	text-align: center;
	display: block;
	float: left;
	overflow: hidden;
	color: black;
	font-size:20px;
	text-align: right;
	padding-top: 20px;
	border-bottom-style: dashed;
	border-bottom-width: thin;
	
}
	

.container{
	position: relative;
	width: 100%;
	height: auto;
	margin: 0px;
}
	
	
.menu{
	width: 100%;
	height: auto;
	background-color: #5199D3;
	position: fixed;
	z-index: 9999999999;
}
	
.menu_PR{
	position: relative;
	width: auto;
	height: auto;
	margin: 0 auto;	
}
	

.header{
	position: relative;
	width: auto;
	height: auto;
	background-color: white;
	margin-top: 20px;
	
}
	
.header_PR{
	position: relative;
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
	
.header_PR_logo{
	position: relative;
	height: auto;
	width: auto;
	padding: 25px;
}
	
	
	
.img{
	position: relative;
	width: auto;
	height: auto;
	top: 50px;
	padding-bottom: 50px;
}
	
.principale{
	position: relative;
	width: auto;
	height: auto;
	padding-top: 50px;
	padding-bottom: 40px;
}
	
.principale_PR{
	position: relative;
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
	


.principale_PR_sx{
	position: relative;
	width: auto;
	height: auto;
	left: 0px;
	background-image:url("../materiale/cucina.jpg");
	background-repeat: no-repeat;
	background-color: #5199d3;
	background-position: bottom;
	text-align: center;
	padding-top: 20px;
	border-radius: 0px;
}
	

	
.principale_PR_dx{
	position: relative;
	width: auto;
	height: auto;
	background-image:url("../materiale/pizzeria.jpg");
	background-repeat: no-repeat;
	background-color: #5199d3;
	background-position: bottom;
	text-align: center;
	padding-top: 20px;
	border-radius: 0px;	
}
	
.principale2{
	position: relative;
	width: auto;
	height: auto;
	background-color: #F4F4F4;
	font-size: 25px;
	margin-bottom: 30px;
}
	
.principale2_PR{
	position: relative;
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
	
.principale2_PR_sx{
    position: relative;
    width: auto;
    height: auto;
    left: 0px;
    border: 5px solid #5199D3;
    padding-left: 10px;
    padding-right: 10px;
    top: 50px;
    margin: 0 auto;
	}
	
.principale2_PR_dx{
    position: relative;
    width: auto;
    height: auto;
    border: 5px solid #5199D3;
    padding-left: 10px;
    padding-right: 10px;
    top: 50px;
    margin: 0 auto;
	}
	
.principale3{
    position: relative;
    width: auto;
    height: auto;
	background-color: #B2E8FF;
}

.principale3_PR{
	position: relative;
	width: auto;
	height: auto;
	padding-left: 20px;
	padding-right: 20px;
}

.principale3_PR_dx{
	position: relative;
	width: auto;
	height: auto;
	text-align: justify;
	font-family: 'Poppins', sans-serif;
}

.principale3_PR_sx{
	position: relative;
	width: auto;
	height: auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	text-align: justify;
	font-family: 'Poppins', sans-serif;
}
	
.principale4{
	position: relative;
	width: auto;
	height: auto;
	padding: 20px;
}
	
.principale4_PR{
	position: relative;
	width: auto;
	height: auto;
	margin: 0 auto;
}
	

.principale_gallery_PR{
	position:relative;
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
}
	
	
	
.footer{
	color: black;
	position: relative;
	width: auto;
	height: auto;
	background-color: black;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;	
}

.footer_PR{
	position: relative;
	width: auto;
	height: auto;
	margin: 0 auto;
}
	
.scrolltotop {
	width: 4px;
	height: 70px;
	position: fixed;
	bottom: 10px;
	right: -900px;
	display: none;
	text-indent: -1000px;
	opacity: 1;
	background: url("../materiale/arrowup.png") no-repeat;
}
	
	/* ===========================
   ====== Contact Form ======= 
   =========================== */

body {
	font-size: 13px;
	font-family: 'Poppins', sans-serif;
}

input, textarea {
	padding: 10px;
	border: 1px solid #E5E5E5;
	width: auto;
	color: #999999;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	 font-family: 'Poppins', sans-serif;
}

textarea {
	width: 100%;
	height: 150px;
	max-width: 400px;
	line-height: 18px;
	 font-family: 'Poppins', sans-serif;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	border-color: 1px solid #C9C9C9;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;	
	 font-family: 'Poppins', sans-serif;
}

.form label {
	margin-left: 10px;
	color: #999999;
	 font-family: 'Poppins', sans-serif;
}

/* ===========================
   ====== Submit Button ====== 
   =========================== */

.submit input {
	width: 100px; 
	height: 40px;
	background-color: #0099CC; 
	color: #FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	 font-family: 'Poppins', sans-serif;
}

}
